/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    margin: 10px 10px 0px 10px;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: 1px solid #a0a0a0;
    outline: none;
    transition: 0.4s;
}

.accordion:after {
	content: "\0271A";         /* '\02795'; Unicode character for "plus" sign (+) */
	font-family: Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	float: right;
	margin-left: 5px;
}

.active:after {
    content: "\02716";		/* "\2796"; Unicode character for "minus" sign (-) */
}	


/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
    background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
	margin: 0px 10px 10px 10px;
	padding: 0 18px;
	width: 100%;
	background-color: white;
	display: none;
	overflow: hidden;
	border-top: 0px solid #a0a0a0;
	border-bottom: 1px solid #a0a0a0;
	border-left: 1px solid #a0a0a0;
	border-right: 1px solid #a0a0a0;
}